<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              xmlns:tools="http://schemas.android.com/tools"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical"
              tools:context=".fragment.sbxdjgl.ZqxgdFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/px_100"
        android:layout_margin="@dimen/px_10"
        android:gravity="center_vertical">

        <TextView
            style="@style/textTheme"
            android:text="工单:"/>

        <EditText
            android:id="@+id/et_gd"
            style="@style/editTextTheme"
            android:layout_width="@dimen/px_400"
            android:layout_height="@dimen/px_70"
            android:textSize="@dimen/px_30"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/px_100"
        android:layout_margin="@dimen/px_10"
        android:gravity="center_vertical">

        <TextView
            style="@style/textTheme"
            android:text="缺陷描述:"/>

        <EditText
            android:id="@+id/et_ms"
            style="@style/editTextTheme"
            android:layout_width="@dimen/px_400"
            android:layout_height="@dimen/px_70"
            android:textSize="@dimen/px_30"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/px_100"
        android:layout_margin="@dimen/px_10"
        android:gravity="center_vertical">

        <TextView
            style="@style/textTheme"
            android:text="专业:"/>

        <EditText
            android:id="@+id/et_zy"
            style="@style/editTextTheme"
            android:layout_width="@dimen/px_400"
            android:layout_height="@dimen/px_70"
            android:textSize="@dimen/px_30"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/px_100"
        android:layout_margin="@dimen/px_10"
        android:gravity="center_vertical">

        <TextView
            style="@style/textTheme"
            android:text="报告人:"/>

        <EditText
            android:id="@+id/et_bgr"
            style="@style/editTextTheme"
            android:layout_width="@dimen/px_400"
            android:layout_height="@dimen/px_70"
            android:textSize="@dimen/px_30"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/px_100"
        android:layout_margin="@dimen/px_10"
        android:gravity="center_vertical">

        <TextView
            style="@style/textTheme"
            android:text="发现日期:"/>

        <EditText
            android:id="@+id/et_date"
            style="@style/editTextTheme"
            android:layout_width="@dimen/px_400"
            android:layout_height="@dimen/px_70"
            android:textSize="@dimen/px_30"/>
    </LinearLayout>

    <LinearLayout

        android:layout_width="match_parent"
        android:layout_height="@dimen/px_100"
        android:layout_marginTop="@dimen/px_220"
        android:gravity="center"
        android:orientation="horizontal">

        <Button
            android:id="@+id/btn_save"
            style="@style/button"
            android:layout_width="@dimen/px_200"
            android:layout_marginRight="@dimen/px_20"
            android:text="@string/save"/>

        <Button
            android:id="@+id/btn_cancel"
            style="@style/button"
            android:layout_width="@dimen/px_200"
            android:text="@string/cancel"/>

    </LinearLayout>

</LinearLayout>
